<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Travel Route
* @since Travel Route 1.0.0
*/

if ( ! function_exists( 'travel_route_package_title_partial' ) ) :
    // package title
    function travel_route_package_title_partial() {
        $options = travel_route_get_theme_options();
        return esc_html( $options['package_title'] );
    }
endif;

if ( ! function_exists( 'travel_route_about_title_partial' ) ) :
    // about title
    function travel_route_about_title_partial() {
        $options = travel_route_get_theme_options();
        return esc_html( $options['about_title'] );
    }
endif;

if ( ! function_exists( 'travel_route_destination_title_partial' ) ) :
    // destination title
    function travel_route_destination_title_partial() {
        $options = travel_route_get_theme_options();
        return esc_html( $options['destination_title'] );
    }
endif;

if ( ! function_exists( 'travel_route_testimonial_title_partial' ) ) :
    // testimonial title
    function travel_route_testimonial_title_partial() {
        $options = travel_route_get_theme_options();
        return esc_html( $options['testimonial_title'] );
    }
endif;


if ( ! function_exists( 'travel_route_event_title_partial' ) ) :
    // event title
    function travel_route_event_title_partial() {
        $options = travel_route_get_theme_options();
        return esc_html( $options['event_title'] );
    }
endif;
